.erjifontover197587{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont197587{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground197587{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle197587{ color: #ff8247; line-height: 160%; font-size: 16px; text-decoration: none; border-bottom-color: #8a8a8a; border-bottom-width: 2px; border-bottom-style: solid;}
.fontstyle197587{ color: #1b74cb; line-height: 160%; font-family: 微软雅黑; font-size: 16px; text-decoration: none;}
.yijifontover197587{ color: #ff8247; line-height: 160%; font-size: 16px; text-decoration: none; border-bottom-color: #8a8a8a; border-bottom-width: 2px; border-bottom-style: solid;}
.erjibackgroundover197587{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle197587{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.winstyle197589{ font-size: 9pt ;}

.morestyle197590{ font-size: 9pt ;}
.clickstyle197590{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont197590{ font-size: 9pt; line-height: 150% ;}
.titlestyle197590{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle197590{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle197590{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c197590 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c197590:link {
color:#222222;}
A.c197590:visited {
color:#222222;}
A.c197590:active {
color: #222222;}
A.c197590:hover {
color: #ff8247;}
.morestyle197591{ font-size: 9pt ;}
.clickstyle197591{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont197591{ font-size: 9pt; line-height: 150% ;}
.titlestyle197591{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle197591{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle197591{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c197591 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c197591:link {
color:#222222;}
A.c197591:visited {
color:#222222;}
A.c197591:active {
color: #222222;}
A.c197591:hover {
color: #ff8247;}
.morestyle197592{ font-size: 9pt ;}
.clickstyle197592{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont197592{ font-size: 9pt; line-height: 150% ;}
.titlestyle197592{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle197592{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle197592{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c197592 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c197592:link {
color:#222222;}
A.c197592:visited {
color:#222222;}
A.c197592:active {
color: #222222;}
A.c197592:hover {
color: #ff8247;}

